* {
    margin: 0;
    padding: 0;
}

.table, .table-opposite {
    border-collapse: collapse;
}

.table td, .table-opposite td {
    height: 15px;
    width: 15px;
    border: 1px solid #ffcc00;
}

.table .cell-white {
    background-color: #fff;
}

.table .cell-black {
    background-color: #000;
}

.table-opposite .cell-white {
    background-color: #000;
}

.table-opposite .cell-black {
    background-color: #fff;
}

